
Foreman - Feature #14

add indexes 

09/16/2009 09:37 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Database   

Target version: 0.1-1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Indexes are required for a large database,

for example:

name fields in most tables

*_id in most tables

date fields on reports table etc

Associated revisions

Revision 8fc86595 - 09/20/2009 08:02 AM - Ohad Levy

Fixes #14; this adds database index to make host, parameters and reports table perform better

Revision 35787c34 - 12/06/2014 06:56 AM - Šimon Lukašík 

Internal server error in installation within katelo.

Fixes #14.

History

#1 - 09/17/2009 05:10 AM - Ohad Levy

- Category set to Database

- Assignee set to Ohad Levy

- Target version set to 0.1-1

#2 - 09/20/2009 08:05 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 8fc865958bd681062b58881be67de9eab7c4c706.

#3 - 09/20/2009 08:07 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
